<?  require_once("../coneccion.php"); ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>.::Estadistica de Bibliotecas::.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>
<table><tr bgcolor="#CCCCCC"><td>Clave</td><td>Nombre</td><td>Municipio</td><td>Municipio</td></tr>
<?

$sqll = "SELECT * FROM cie_cct where nombrect like '%preparatoria%' order by municipio"; //where clavecct like '26bbi%'  
$resultt = mysql_query($sqll);  

while($row = mysql_fetch_array($resultt)){
   $segui02 = "SELECT * FROM seguimiento where m1!='' and m3!='' and m4!='' and m5!='' and m6!='' and m7!='' and id='$row[row_id]'";
   $segui01 = mysql_query($segui02);  
   
	$segui = mysql_fetch_array($segui01);
	
	if($segui==''){
		$cont=$cont+1;
		echo "<td>".$row[clavecct]."</td><td>".$row[nombrect]."</td><td>".$row[nombremun]."</td><td>".$row[telefono]."</td><td> ".$cont."</td></tr>";
		$porcentaje=$cont*100/495;
		}
	}
//	echo "Porcentaje de captura :".$porcentaje; 
?>



</body>
</html>
